Subject: [Pana] What to do with I-D: draft-ietf-pana-ipsec

From: <[email-masked]>
Date: Fri, 5 Jun 2009 18:00:59 +0200

Hello,

The I-D draft-ietf-pana-ipsec-07.txt was last revised in 2005. We have spent
a significant amount of time on completing the PANA base protocol since
then. There does not seem to be a strong interest to complete the work on
the "PANA Enabling IPsec based Access Control" I-D.
Hence from the chairs perspective, we would like to drop this I-D from the
WG documents list and let it expire. If anyone has any issues with the
proposal please let us know.

-Chairs